{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "composite": true,
    "rootDir": "./src",
    "outDir": "./dist"
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "dist",
    "node_modules",
    "tests"
  ],
  "references": [
    { "path": "../shared-types" },
    { "path": "../shared-utils" },
    { "path": "../user-module" }
  ]
}